.nirf-section {
	position:relative;
}

.nirf-section p {
  	color: #1b313f;
  	text-align:left;
}
.main-wrapper{ 
	text-align:center; 
	position:relative;  
	align-content:center;
	height:100%;
}
.main-wrapper img{
	height:100%;
	width:100%;
	object-fit:fill

}
.main-wrapper:before{ 
	height:100%; 
	width:100%; 
	position:absolute; 
	content:''; 
	left:0; 
	top:0; 
	background:rgba(0,0,0,.50)
}
.main-wrapper .inner-content-wrapper{
	top: 50%;
    transform: translateY(-50%);
	position:absolute; margin:0px auto; right:0;
	width:80%; left:0;
}
.main-wrapper .inner-content-wrapper h3{
	color:#ffffff;
	font-size:32px;
	font-family:"Roboto Slab",sans-serif;
	margin-bottom:40px;
}
.download-btn { 
	background:#c62b3a; 
	font-size:20px; 
	padding:10px 30px; 
	color:#ffffff; 
	text-decoration:none;
	 -webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}	
.download-btn:hover, .download-btn:focus { 
	background:#ffffff; 
	color:#c62b3a;
}	

.iqac-doc-section {
	position:relative;
	background:#5e6faf;
	padding:100px 0
	
}

.iqac-doc-section .doc-list { 
	margin-bottom:30px;
	text-align:center;

}
.iqac-doc-section .doc-list a {
	color:#5e6faf;
	text-decoration:none;
	border-radius:10px;
	padding:10px 20px;
	display:flex;
	justify-content:center;
	font-size:18px;
	min-height:80px;
	align-items:center;
	text-align:center;
	background:#ffffff;
	border:1px solid #ffffff
}  
.iqac-doc-section .doc-list a:hover  {
	color:#ffffff; 
	background:#5e6faf;
	border:1px solid #ffffff
}  

@media only screen and (min-width: 768px) {

}

@media (min-width:320px) and (max-width: 767px) {
.about-section h3 { 
	 font-size:24px
}		
	
.documents-section li a  {
	font-size:15px;
} 	
}